Next Generation Emulation banner
1 - 1 of 1 Posts

·
God of Douchebagness™
Joined
·
15,294 Posts
what version of epsxe have you been using for the disc swap? you should use 1.5.2 with the odd/even hack fix enabled if you are using it for more than just getting past the swap point, 1.6.0 has alot of problems with CC and its not really playable on it for most people.

playing off the disc should work fine, if you do it use the file>run CDROM option in the GUI and also make sure you have subchannel reading enabled in the CDR plugin along with the plugin set to read from whatever drive you are putting the disc in.
 
1 - 1 of 1 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top